<div class="landing-page-container">
  <div class="get-started-container">
    <div class="windflower-text-container">
      <div class="title"><span>WIND</span>FLOWER</div>
      <div class="subtitle">
        {{ 'landingpage.shortExplanation' | translate }}
      </div>
      <button
        mat-stroked-button
        routerLink="/app/dashboard"
        routerLinkActive="active-list-item"
      >
        {{ 'landingpage.startNowButton' | translate }}
      </button>
    </div>
    <div class="scenery-container">
      <div class="scenery">
        <img src="{{ pathTo('grass') }}" class="grass" />

        <!-- Left scenery -->
        <!-- Background-->
        <img src="{{ pathTo('light-mountain') }}" class="light-mountain-1" />
        <img src="{{ pathTo('dark-mountain') }}" class="dark-mountain-1" />
        <img src="{{ pathTo('snowy-mountain') }}" class="snowy-mountain-1" />

        <!-- Trees, Windmills -->
        <img src="{{ pathTo('tree') }}" class="tree-1" />
        <img src="{{ pathTo('bush') }}" class="bush-11" />
        <img src="{{ pathTo('tree') }}" class="tree-3" />
        <img src="{{ pathTo('tree') }}" class="tree-4" />
        <img src="{{ pathTo('tree') }}" class="tree-17" />
        <img src="{{ pathTo('bush') }}" class="bush-5" />
        <img src="{{ pathTo('windmill') }}" class="windmill-10" />
        <img src="{{ pathTo('tree') }}" class="tree-11" />
        <img src="{{ pathTo('bush') }}" class="bush-4" />
        <img src="{{ pathTo('tree') }}" class="tree-12" />
        <img src="{{ pathTo('tree') }}" class="tree-13" />
        <img src="{{ pathTo('windmill') }}" class="windmill-2" />
        <img src="{{ pathTo('tree') }}" class="tree-7" />
        <img src="{{ pathTo('windmill') }}" class="windmill-1" />
        <img src="{{ pathTo('tree') }}" class="tree-8" />
        <img src="{{ pathTo('windmill') }}" class="windmill-9" />
        <img src="{{ pathTo('bush') }}" class="bush-3" />

        <!-- Middle scenery -->
        <!-- Background-->
        <img src="{{ pathTo('light-mountain') }}" class="light-mountain-3" />
        <img src="{{ pathTo('dark-mountain') }}" class="dark-mountain-3" />
        <img src="{{ pathTo('snowy-mountain') }}" class="snowy-mountain-3" />
        <img src="{{ pathTo('bush') }}" class="bush-9" />
        <img src="{{ pathTo('bush') }}" class="bush-10" />

        <!-- Trees, Windmills -->
        <img src="{{ pathTo('tree') }}" class="tree-6" />
        <img src="{{ pathTo('bush') }}" class="bush-6" />
        <img src="{{ pathTo('bush') }}" class="bush-12" />
        <img src="{{ pathTo('bush') }}" class="bush-7" />
        <img src="{{ pathTo('tree') }}" class="tree-14" />
        <img src="{{ pathTo('tree') }}" class="tree-15" />
        <img src="{{ pathTo('windmill') }}" class="windmill-6" />
        <img src="{{ pathTo('windmill') }}" class="windmill-7" />
        <img src="{{ pathTo('windmill') }}" class="windmill-8" />
        <img src="{{ pathTo('bush') }}" class="bush-8" />
        <img src="{{ pathTo('tree') }}" class="tree-16" />

        <!-- Right scenery -->
        <!-- Background -->
        <img src="{{ pathTo('light-mountain') }}" class="light-mountain-2" />
        <img src="{{ pathTo('snowy-mountain') }}" class="snowy-mountain-2" />
        <img src="{{ pathTo('dark-mountain') }}" class="dark-mountain-2" />

        <!-- Trees, Windmills -->
        <img src="{{ pathTo('tree') }}" class="tree-18" />
        <img src="{{ pathTo('bush') }}" class="bush-14" />
        <img src="{{ pathTo('tree') }}" class="tree-5" />
        <img src="{{ pathTo('tree') }}" class="tree-2" />
        <img src="{{ pathTo('tree') }}" class="tree-9" />
        <img src="{{ pathTo('bush') }}" class="bush-2" />
        <img src="{{ pathTo('windmill') }}" class="windmill-3" />
        <img src="{{ pathTo('tree') }}" class="tree-19" />
        <img src="{{ pathTo('tree') }}" class="tree-10" />
        <img src="{{ pathTo('bush') }}" class="bush-13" />
        <img src="{{ pathTo('windmill') }}" class="windmill-4" />
        <img src="{{ pathTo('windmill') }}" class="windmill-5" />
        <img src="{{ pathTo('bush') }}" class="bush-1" />
      </div>
      <div class="ground"></div>
    </div>
  </div>

  <div class="learn-more-container">
    <div class="info-container">
      <div class="info">
        <mat-icon class="large-icon">people_alt</mat-icon>
        <h2>
          {{ 'landingpage.cardHeader_projects' | translate }}
        </h2>
        <p>
          {{ 'landingpage.cardContent_projects' | translate }}
        </p>
      </div>
      <div class="info">
        <mat-icon class="large-icon">3d_rotation</mat-icon>
        <h2>
          {{ 'landingpage.cardHeader_visualisation' | translate }}
        </h2>
        <p>
          {{ 'landingpage.cardContent_visualisation' | translate }}
        </p>
      </div>
      <div class="info">
        <mat-icon class="large-icon">public</mat-icon>
        <h2>
          {{ 'landingpage.cardHeader_onlineTool' | translate }}
        </h2>
        <p>
          {{ 'landingpage.cardContent_onlineTool' | translate }}
        </p>
      </div>
      <div class="info">
        <mat-icon class="large-icon">money_off</mat-icon>
        <h2>
          {{ 'landingpage.cardHeader_freeOfCharge' | translate }}
        </h2>
        <p>
          {{ 'landingpage.cardContent_freeOfCharge' | translate }}
        </p>
      </div>
    </div>
  </div>

  <div class="data-container">
    <div class="flex-row">
      <div class="number-container">
        <div class="number">
          <span>200</span>
          <h3>Public Projects</h3>
        </div>
        <div class="number">
          <span>200</span>
          <h3>Organisations</h3>
        </div>
        <div class="number">
          <span>1000</span>
          <h3>User</h3>
        </div>
      </div>
      <div class="map-wrapper">
        <energy-platform-project-map></energy-platform-project-map>
      </div>
      <div class="newsfeed-wrapper">
        <energy-platform-newsfeed></energy-platform-newsfeed>
      </div>
    </div>
  </div>
</div>
